image: /home/eaibot/2022_jsjds/dashgo_ws/src/dashgo/dashgo_nav/2022_map/test.pgm
resolution: 0.050000
origin: [-12.700000, -12.500000, 0.000000]
negate: 0
occupied_thresh: 0.65
free_thresh: 0.196
angle_init: 0.000000

